{
  "type": "minecraft:crafting_shaped",
  "category": "building",
  "pattern": [
    "BAB"
  ],
  "key": {
    "A": "minecraft:oak_slab",
    "B": "stick"
  },
  "result": {
    "components": {
      "minecraft:item_name": {
        "translate": "block.overlyrealistic.oak_cooking_board",
        "fallback": "Oak Cooking Board",
        "color": "white"
      },
      "minecraft:entity_data": {
        "id": "minecraft:marker",
        "Tags": [
            "OverlyRealistic.Block.IsCustomBlockMarker"
        ],
        "data": {
          "placement_function": "overly_realistic:general/custom_blocks/cooking_board/cooking_board_placed",
          "type": "oak",
          "IsCustomBlock": "cooking_board"
        }
      },
      "minecraft:custom_data": {
        "IsCustomBlock": "cooking_board",
        "or_custom_block_require_rotation_0": true,
        "or_edited_item": true,
        "or_is_custom_block": true
      },
      "max_stack_size": 1,
      "item_model": "overlyrealistic:blocks/cooking_board/oak_cooking_board"
    },
    "count": 1,
    "id": "minecraft:allay_spawn_egg"
  },
  "show_notification": true
}